@font-face {
    font-family: "soleil", sans-serif;
}

body {
    position: relative;
    font-family: "soleil", sans-serif;
    font-weight: 400;
    overflow-y: auto;
}

ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
    padding: 0;
}

a {
    outline: none;
}

.btn.focus, .btn:focus, .btn:hover {
  color:#566c11;
}

.btn,
.btn-help {
    min-width: 160px;
    height: 55px;
    border: 3px solid #566c11;
    color: #566c11;
    font-weight: 600;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    border-radius: 0;
    padding: 11px;
    text-transform: uppercase;
    font-size: 20px;
    background: transparent;
}

.btn.white,
.btn-help.white {
    color: #fff;
    border-color: #fff;
    font-weight: bold;
    font-size: 18px;
    padding: 13px;
}

.btn.white:hover,
.btn-help.white:hover {
    background: #fff;
    color: #566c11;
}

.btn:hover,
.btn-help:hover {
    color: #fff;
    background: #566c11;
}

.btn.large-btn {
    width: 224px;
    height: 55px;
    border-radius: 0;
    border: 2px solid #566c11;
    color: #fff;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    font-size: 20px;
    font-weight: 700;
    text-transform: uppercase;
    padding-top: 11px;
    background: #566c11;
}

.btn.large-btn:hover {
    background: #465909;
    border-color: #465909;
}

.btn.large-btn.violet-btn {
    background: #532f64;
    border-color: #532f64;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.btn.large-btn.violet-btn:hover {
    background: #401f4f;
    border-color: #401f4f;
}

.btn.large-btn.white-btn {
    background: #fff;
    color: #532f64;
    border-color: #fff;
}

.btn.large-btn.white-btn:hover {
    background:#f2f2f2;
}

.custom-container {
    max-width: 980px;
    margin: 0 auto;
}

.blog-container {
    max-width: 1300px;
    margin: 0 auto;
}

.custom-padding-right {
    padding-right: 10px;
}

.custom-padding-left {
    padding-left: 10px;
}

.no-paddin-left {
    padding-left: 0;
}

.no-padding-right {
    padding-right: 0;
}

.post-link {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 10;
}

a.read-more {
    text-decoration: none;
    font-size: 18px;
    color: #532f64;
    text-transform: uppercase;
    font-weight: 700;
    display: inline-block;
    z-index: 1000;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    position: relative;
    -webkit-transform: translateY(50%);
    -ms-transform: translateY(50%);
    transform: translateY(50%);
    opacity: 0;
}

a.read-more .fa {
    font-size: 24px;
    font-weight: 700;
    padding-top: 3px;
}

a.read-more .fa:before {
    position: absolute;
    top: 0px;
    right: -14px;
}

a.read-more:hover {
    text-decoration: underline;
}

.call-to-action-section .col-md-3:first-child {
    padding-left: 0;
}

.menu-button,
.mobile-search,
.mobile-menu {
    display: none;
}



/*SVG OVERLAY*/

.clip-overlay {
    position: absolute;
    left: 0;
    bottom: 0;
    margin-bottom: -1px;
    width: 100%;
    overflow: hidden;
    max-height: 250px;
    z-index: 100;
}

.clip-overlay .svg-wave {
    display: block;
    overflow: hidden;
    width: 100%;
    height: 100%;
}

.clip-overlay-call {
    position: absolute;
    left: 0;
    bottom: 0;
    margin-bottom: -1px;
    width: 100%;
    overflow: hidden;
    max-height: 250px;
    z-index: 100;
}

.clip-overlay-call .svg-wave {
    display: block;
    overflow: hidden;
    width: 100%;
    height: 100%;
}

.clip-overlay-call .svg-wave .front-wave {
    opacity: 0.75;
}

.overlay-search {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.7);
    z-index: 101;
    height: 0;
    -webkit-transition: all 0.6s ease;
    -o-transition: all 0.6s ease;
    transition: all 0.6s ease;
}

.overlay-search.active-overlay {
    height: 100%;
}

.body-option {
    overflow: hidden;
}

.main-header .search-submit {
    display: none;
}

.main-header.sticky .navbar-default {
    max-height: 90px;
}

.main-header.sticky .navbar-default .navbar-brand img {
    width: 66%;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.main-header.sticky .navbar-default .navbar-nav li.header-button {
    padding: 17px 0px 17px 18px;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.main-header.sticky .navbar-default .navbar-nav li a {
    padding: 34px 18px;
    padding-bottom: 36px;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.main-header.sticky .navbar-default .navbar-nav.main-nav li a {
    padding: 34px 18px;
    padding-bottom: 37px;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.main-header.sticky .navbar-default .navbar-nav.search .search-field {
    top: 14px;
}

.main-header.sticky .dropdown .dropdown-menu li a {
    padding: 7px 20px;
}

.main-header.sticky .dropdown .dropdown-menu {
    top: 90px;
}

.main-header.sticky .navbar-default .navbar-nav.main-nav .dropdown .dropdown-menu {
    top: 90px;
}

.main-header {
    z-index: 10000;
    transition: all 0.3s ease;
    position: fixed;
}

.main-header .navbar-default {
    border: none;
    padding-right: 45px;
    padding-left: 35px;
    -webkit-box-shadow: 0 2px 30px 0px rgba(0, 0, 0, 0.25);
    box-shadow: 0 2px 30px 0px rgba(0, 0, 0, 0.25);
    margin-bottom: 0;
    max-height: 125px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.main-header .navbar-default .navbar-brand {
    padding-top: 10px;
    height: auto;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.main-header .navbar-default .navbar-brand img {
    width: 100%;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.main-header .navbar-default .navbar-nav {
    position: relative;
}

.main-header .navbar-default .navbar-nav.main-nav {
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
    -webkit-transition: all 0.6s ease 0.15s;
    -o-transition: all 0.6s ease 0.15s;
    transition: all 0.6s ease 0.15s;
}

.main-header .navbar-default .navbar-nav.main-nav li {
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.main-header .navbar-default .navbar-nav.main-nav li a {
    color: #532f64;
    font-size: 20px;
    font-weight: 700;
    text-transform: capitalize;
    padding: 52px 18px;
    padding-bottom: 53px;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.main-header .navbar-default .navbar-nav.main-nav li:hover {
    background: #532f64;
}

.main-header .navbar-default .navbar-nav.main-nav li:hover a {
    color: #fff;
}

.main-header .navbar-default .navbar-nav.main-nav li.active {
    background: #532f64;
}

.main-header .navbar-default .navbar-nav.main-nav li.active a {
    background: transparent;
}

.main-header .navbar-default .navbar-nav.main-nav .dropdown {
    position: relative;
}

.main-header .navbar-default .navbar-nav.main-nav .dropdown .dropdown-menu {
    position: absolute;
    left: 0;
    top: 125px;
    -webkit-box-shadow: none;
    box-shadow: none;
    border-radius: 0;
    border: 0;
    background: #532f64;
    margin: 0;
    padding: 25px 9px 35px 9px;
    right: auto;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    z-index: 1000;
}

.main-header .navbar-default .navbar-nav.main-nav .dropdown .dropdown-menu:hover {
    display: block;
}

.main-header .navbar-default .navbar-nav.main-nav .dropdown .dropdown-menu li a {
    padding: 7px 20px;
    color: #fff;
    display: block;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    font-weight: 400;
}

.main-header .navbar-default .navbar-nav.main-nav .dropdown .dropdown-menu li a:hover {
    background: #69427c;
}

.main-header .navbar-default .navbar-nav.search {
    position: relative;
}

.main-header .navbar-default .navbar-nav.search a {
    color: #532f64;
    font-size: 20px;
    font-weight: 700;
    text-transform: capitalize;
    padding: 52px 18px;
    padding-bottom: 53px;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.main-header .navbar-default .navbar-nav.search .header-button {
    padding: 36px 0 36px 18px;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.main-header .navbar-default .navbar-nav.search .search-li {
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.main-header .navbar-default .navbar-nav.search .search-li .search-btn {
    color: #532f64;
}

.main-header .navbar-default .navbar-nav.search .search-li .search-btn:hover {
    background: transparent !important;
    color: #532f64;
    -webkit-transform: scale(0.8);
    -ms-transform: scale(0.8);
    transform: scale(0.8);
}

.main-header .navbar-default .navbar-nav.search .btn,
.main-header .navbar-default .navbar-nav.search .btn-help {
    min-width: 160px;
    height: 55px;
    border: 3px solid #566c11;
    color: #566c11;
    font-weight: 500;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    border-radius: 0;
    padding: 15px !important;
    text-transform: uppercase;
}

.main-header .navbar-default .navbar-nav.search .btn:hover,
.main-header .navbar-default .navbar-nav.search .btn-help:hover {
    color: #fff;
    background: #566c11;
}

.main-header .navbar-default .navbar-nav .search-li .search-field {
    position: absolute;
    top: 38px;
    right: 45px;
    bottom: auto;
    width: 0;
    height: 50px;
    border: none;
    border-bottom: 2px solid #532f64;
    background: transparent;
    outline: none;
    padding-top: 5px;
    font-size: 20px;
    color: #532f64;
    -webkit-transition: all 0.6s ease;
    -o-transition: all 0.6s ease;
    transition: all 0.6s ease;
    z-index: 10;
    opacity: 0;
}

.main-header .navbar-default .navbar-nav .search-li .search-field::-webkit-input-placeholder {
    font-size: 20px;
    color: #532f64;
    text-transform: capitalize;
    opacity: 0.6;
}

.main-header .navbar-default .navbar-nav .search-li .search-field:-ms-input-placeholder {
    font-size: 20px;
    color: #532f64;
    text-transform: capitalize;
    opacity: 0.6;
}

.main-header .navbar-default .navbar-nav .search-li .search-field::-ms-input-placeholder {
    font-size: 20px;
    color: #532f64;
    text-transform: capitalize;
    opacity: 0.6;
}

.main-header .navbar-default .navbar-nav .search-li .search-field::placeholder {
    font-size: 20px;
    color: #532f64;
    text-transform: capitalize;
    opacity: 0.6;
}

.main-header .navbar-default .navbar-nav .search-li .close-btn {
    position: absolute;
    top: 0;
    font-size: 25px;
    display: none;
    right: 0;
}

.main-header .navbar-default .navbar-nav .search-li .close-btn:hover {
    background: transparent !important;
    color: #532f64;
    -webkit-transform: scale(0.8);
    -ms-transform: scale(0.8);
    transform: scale(0.8);
}

.main-header .navbar-default.search_active .search-li .search-field {
    width: 600px;
    -webkit-transition: all 0.6s ease 0.3s;
    -o-transition: all 0.6s ease 0.3s;
    transition: all 0.6s ease 0.3s;
    opacity: 1;
}

.main-header .navbar-default.search_active .main-nav {
    -webkit-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    transform: translateY(-100%);
    -webkit-transition: all 0.6s ease;
    -o-transition: all 0.6s ease;
    transition: all 0.6s ease;
}

.page-margin {
    margin-top: 125px;
}

.main-section {
    background-position: center center;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
    min-height: 730px;
    position: relative;
}

.main-section:after {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.2);
    z-index: 0;
}

.main-section .main-text {
    max-width: 600px;
    position: absolute;
    top: 270px;
    left: 237px;
    z-index: 1;
}

.main-section .main-text h1 {
    font-size: 60px;
    font-weight: 700;
    color: #fff;
    text-shadow: 1px 1px 4px rgba(0, 0, 0, 0.25);
    font-family: "soleil", sans-serif;
    margin-bottom: 10px;
}

.main-section .main-text p {
    font-size: 32px;
    font-weight: 500;
    color: #fff;
    text-shadow: 1px 1px 4px rgba(0, 0, 0, 0.25);
    line-height: 42px;
    margin-bottom: 60px;
}

.featured-post-section {
    background-position: center center;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
    padding-top: 140px;
    padding-bottom: 180px;
    position: relative;
}

.featured-post-section .custom-container {
    max-width: 1300px;
    margin: 0 auto;
}

.featured-post-section .featured-text-top {
    max-width: 830px;
    margin-bottom: 126px;
}

.featured-post-section .featured-text-top p {
    font-size: 32px;
    line-height: 48px;
    color: #3b3a3a;
}

.featured-post-section .featured-posts .blog-post {
    max-width: 800px;
    -webkit-box-shadow: 0 0 3px 3px rgba(0, 0, 0, 0.25);
    box-shadow: 0 0 3px 3px rgba(0, 0, 0, 0.25);
    float: left;
    width: 100%;
}

.featured-post-section .featured-posts .blog-post .blog-post-img {
    background-position: center center;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
    padding-top: 67%;
}

.featured-post-section .featured-posts .blog-post .blog-post-text {
    padding: 40px 50px 45px 50px;
    background: #fff;
}

.featured-post-section .featured-posts .blog-post .blog-post-text h2 {
    font-size: 36px;
    line-height: 46px;
    color: #3b3a3a;
    font-weight: 700;
    margin-bottom: 5px;
    text-transform: capitalize;
}

.featured-post-section .featured-posts .blog-post .blog-post-text p {
    font-size: 24px;
    line-height: 28px;
    color: #919090;
    font-weight: 400;
    margin-bottom: 0;
}

.featured-post-section .featured-posts .blog-post .blog-post-text .btn.large-btn.violet-btn {
    margin-top: 37px;
}

.featured-post-section .featured-posts .news-post {
    max-width: 480px;
    float: right;
    padding: 47px 45px 45px 45px;
    -webkit-box-shadow: 0 0 3px 3px rgba(0, 0, 0, 0.25);
    box-shadow: 0 0 3px 3px rgba(0, 0, 0, 0.25);
    background: #532f64;
    position: relative;
}

.featured-post-section .featured-posts .news-post h2 {
    font-size: 36px;
    line-height: 46px;
    color: #fff;
    text-transform: capitalize;
    font-weight: 400;
}

.featured-post-section .featured-posts .news-post p {
    font-size: 20px;
    color: #fff;
    text-transform: uppercase;
    font-weight: 700;
    margin-bottom: 30px;
}

.featured-post-section .featured-posts .news-post a {
    position: absolute;
    left: 45px;
    bottom: 45px;
}

.featured-post-section .featured-text-bottom {
    text-align: center;
    max-width: 900px;
    margin: 0 auto;
    margin-top: 175px;
}

.featured-post-section .featured-text-bottom p {
    font-size: 32px;
    line-height: 48px;
    color: #3b3a3a;
}

.call-to-action-section {
    position: relative;
    background-position: center center;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
}

.call-to-action-section .call-bg-big {
    position: absolute;
    top: -116px;
    left: -151px;
    width: 38%;
}

.call-to-action-section .call-bg-small {
    position: absolute;
    bottom: 50px;
    right: -226px;
    width: 37%;
    overflow: hidden;
}

.call-to-action-section .custom-container {
    max-width: 1430px;
    margin: 0 auto;
    padding-top: 127px;
    padding-bottom: 130px;
    position: relative;
}

.call-to-action-section .call-to-action-wrapper {
    -webkit-box-shadow: 0 0 3px 3px rgba(0, 0, 0, 0.25);
    box-shadow: 0 0 3px 3px rgba(0, 0, 0, 0.25);
    margin-right: -15px;
    cursor: pointer;
    background: #fff;
}

.call-to-action-section .call-to-action-wrapper .call-to-action-img {
    background-position: center center;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
    height: 500px;
}

.call-to-action-section .call-to-action-wrapper .call-to-action-text {
    text-align: center;
    padding: 50px 45px 60px 45px;
    background: #fff;
    position: relative;
}

.call-to-action-section .call-to-action-wrapper .call-to-action-text h3 {
    font-size: 24px;
    color: #3b3a3a;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 20px;
}

.call-to-action-section .call-to-action-wrapper .call-to-action-text p {
    font-size: 18px;
    line-height: 28px;
    color: #3b3a3a;
    margin-bottom: 0;
}

.call-to-action-section .call-to-action-wrapper .call-to-action-text .plus {
    background: #566c11;
    width: 36px;
    height: 36px;
    border-radius: 50%;
    display: block;
    position: absolute;
    top: -18px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
}

.call-to-action-section .call-to-action-wrapper .call-to-action-text .plus span {
    font-size: 30px;
    color: #fff;
    font-weight: 700;
    position: absolute;
    top: 47%;
    left: 51%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.call-to-action-section .call-to-action-wrapper .call-link {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1000;
}

.call-to-action-section .call-to-action-wrapper .overlay-description {
    padding: 85px 40px 40px 40px;
    position: absolute;
    top: 0;
    left: 15px;
    right: 0;
    bottom: 0;
    opacity: 0;
    bottom: 100%;
    -webkit-transition: all 0.6s cubic-bezier(0.77, 0, 0.175, 1);
    -o-transition: all 0.6s cubic-bezier(0.77, 0, 0.175, 1);
    transition: all 0.6s cubic-bezier(0.77, 0, 0.175, 1);
}

.call-to-action-section .call-to-action-wrapper .overlay-description p {
    font-size: 18px;
    line-height: 28px;
    color: #fff;
    font-weight: 400px;
    z-index: 10;
    position: relative;
}

.call-to-action-section .call-to-action-wrapper .overlay-description a.white {
    position: absolute;
    bottom: 105px;
    z-index: 1000;
}

.call-to-action-section .call-to-action-wrapper .overlay-description:before {
    content: '';
    background: #566c11;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 0;
    -webkit-transform: scaleY(0);
    -ms-transform: scaleY(0);
    transform: scaleY(0);
    -webkit-transition: all 0.6s cubic-bezier(0.77, 0, 0.175, 1);
    -o-transition: all 0.6s cubic-bezier(0.77, 0, 0.175, 1);
    transition: all 0.6s cubic-bezier(0.77, 0, 0.175, 1);
    -webkit-transform-origin: 0 100%;
    -ms-transform-origin: 0 100%;
    transform-origin: 0 100%;
}

.call-to-action-section .call-to-action-wrapper:hover .overlay-description {
    opacity: 1;
}

.call-to-action-section .call-to-action-wrapper:hover .overlay-description:before {
    -webkit-transform: scaleY(1);
    -ms-transform: scaleY(1);
    transform: scaleY(1);
    -webkit-transform-origin: 0 0;
    -ms-transform-origin: 0 0;
    transform-origin: 0 0;
}

.testimonials {
    padding: 285px 0 300px 0;
    position: relative;
    background-position: center center;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
    z-index: -1;
}

.testimonials:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.5);
    z-index: -1;
}

.testimonials .testimonials-text {
    z-index: 100;
    text-align: center;
    max-width: 890px;
    margin: 0 auto;
}

.testimonials .testimonials-text .main-text {
    font-size: 32px;
    line-height: 48px;
    font-weight: 400;
    color: #fff;
    z-index: 100;
}

.testimonials .testimonials-text .cite-text {
    font-size: 20px;
    font-weight: 700;
    text-transform: uppercase;
    color: #fff;
    margin-top: 20px;
}

.main-footer {
    padding-top: 113px;
    padding-bottom: 67px;
}

.main-footer .footer-container {
    max-width: 1270px;
    margin: 0 auto;
}

.main-footer h4 {
    font-size: 24px;
    text-transform: uppercase;
    color: #3b3a3a;
    font-weight: 700;
    margin-bottom: 15px;
}

.main-footer form {
    position: relative;
}

.main-footer .form-wrapper p {
    font-size: 18px;
    color: #a8a8a8;
    font-weight: 400;
    margin-bottom: 30px;
}

.main-footer .form-wrapper p .ctct-form-field-email {
    margin-bottom: 0;
}

.main-footer .form-wrapper .ctct-email {
    height: 55px;
    background: #eaeaea;
    width: 100%;
    max-width: 540px;
    display: block;
    -webkit-box-shadow: none;
    box-shadow: none;
    border: none;
    outline: none;
    padding: 0 155px 0 20px;
    font-size: 18px;
}

.main-footer .form-wrapper .ctct-submit {
    min-width: 140px;
    background: #532f64;
    color: #fff;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 700;
    height: 55px;
    border: none;
    outline: none;
    position: absolute;
    top: 0;
    right: 65px;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    border-radius: 0;
}

.main-footer .form-wrapper label {
    display: none;
}

.main-footer .form-wrapper .ctct-submit:hover {
    background: #401f4f;
}

.main-footer .address-wrapper .address-list li:first-child {
    margin-bottom: 5px;
}

.main-footer .address-wrapper .address-list li:nth-child(2) {
    margin-bottom: 15px;
}

.main-footer .address-wrapper .address-list li a {
    font-size: 18px;
    color: #a8a8a8;
    line-height: 28px;
    text-decoration: none;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.main-footer .address-wrapper .address-list li a:hover {
    color: #575757;
}

.main-footer .social-links-wrapper .social-links li {
    margin-bottom: 8px;
}

.main-footer .social-links-wrapper .social-links li a {
    vertical-align: middle;
    font-size: 18px;
    color: #a8a8a8;
    text-decoration: none;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.main-footer .social-links-wrapper .social-links li a:hover {
    color: #575757;
}

.main-footer .social-links-wrapper .social-links li a .fa {
    width: 20px;
    height: 20px;
    border-radius: 50%;
    background: #a8a8a8;
    display: inline-block;
    position: relative;
    vertical-align: middle;
    margin-right: 10px;
    margin-bottom: 6px;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.main-footer .social-links-wrapper .social-links li a .fa:before {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    font-size: 10px;
    color: #fff;
}

.main-footer .social-links-wrapper .social-links li.facebook a:hover .fa {
    background: #3b5998;
}

.main-footer .social-links-wrapper .social-links li.twitter a:hover .fa {
    background: #1ea1f2;
}

.main-footer .social-links-wrapper .social-links li.youtube a:hover .fa {
    background: #ff0000;
}

.main-footer .copyright-wrapper {
    color: #a8a8a8;
    font-size: 16px;
    margin-top: 95px;
}

.main-footer .copyright-wrapper a {
    color: #a8a8a8;
}

.main-footer .copyright-wrapper .first {
    display: inline-block;
    vertical-align: middle;
}

.main-footer .copyright-wrapper .first img {
    margin-right: 9px;
    vertical-align: middle;
    margin-top: -4px;
}

.prepage-title {
    background-position: center center;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
    min-height: 430px;
    width: 100%;
    position: relative;
}

.prepage-title:after {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.2);
}

.prepage-title h1 {
    font-size: 54px;
    font-weight: 700;
    color: #fff;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    z-index: 100;
    text-shadow: 1px 1px 4px rgba(0, 0, 0, 0.35);
    text-transform: capitalize;
}



/*subpages h3*/

h2 {
    font-size: 28px;
    color: #3b3a3a;
    margin-bottom: 12px;
}

h3 {
    font-size: 18px;
    color: #566c11;
    text-transform: uppercase;
    font-weight: 700;
    margin-bottom: 5px;
}

p {
    font-size: 20px;
    line-height: 30px;
    margin-bottom: 32px;
    color: #919090;
}

.subpage .main-content {
    color: #919090;
    padding-top: 80px;
    padding-bottom: 70px;
}

.subpage .main-content p {
    font-size: 20px;
    line-height: 30px;
    margin-bottom: 32px;
}

.subpage .main-content p a {
    color:#566c11;
}

.subpage .main-content ul {
    margin-bottom: 34px;
    margin-left: 28px;
}

ol {
    margin-bottom: 34px;
}

.subpage .main-content ul li,
ol li {
    font-size: 20px;
    line-height: 30px;
    text-indent: 12px;
    position: relative;
}

ol li {
    text-indent: 0;
}

.subpage .main-content ul li:before {
    content: '';
    width: 6px;
    height: 6px;
    border-radius: 50%;
    position: absolute;
    top: 12px;
    left: 0;
    background: #919090;
}

.subpage .main-content span {
    font-size: 20px;
    margin-bottom: 35px;
    display: block;
}

.subpage .sidebar {
    margin-left: 70px;
}

.subpage #nav_menu-2 {
    margin-left: 0;
}

.subpage .sidebar h3 {
    margin-bottom: 15px;
}

.subpage .sidebar ul.menu {
    margin: 0;
    padding: 0;
}

.subpage .sidebar ul.menu li {
    text-indent: 0;
    margin-bottom: 8px;
}

.subpage .sidebar ul.menu li a {
    font-size: 20px;
    color: #532f64;
    font-weight: 400;
    display: block;
    text-transform: capitalize;
    text-decoration: none;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.subpage .sidebar ul.menu li a:hover {
    color: #566c11;
}

.subpage .sidebar ul.menu li:before {
    content: '';
    display: none;
}

.call-to-action-sub {
    text-align: center;
    position: relative;
    z-index: 10;
    padding-top: 185px;
    padding-bottom: 223px;
    background-position: center;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
}

.call-to-action-sub:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.5);
    z-index: 10;
}

.call-to-action-sub .call-text {
    position: relative;
    z-index: 1000;
    max-width: 850px;
    margin: 0 auto;
}

.call-to-action-sub .call-title {
    font-size: 42px;
    line-height: 46px;
    font-weight: 600;
    text-transform: capitalize;
    color: #fff;
    margin-bottom: 25px;
}

.call-to-action-sub .call-sub-title {
    font-size: 24px;
    color: #fff;
    font-weight: 400;
    margin-bottom: 30px;
}

.call-to-action-sub .front-wave {
    opacity: 0.75;
}

.news-form {
    z-index: 100;
    position: absolute;
    bottom: -65px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    background: #ededed;
    min-height: 130px;
    max-width: 1260px;
    width: 100%;
    box-shadow: 0 0 4px 0 rgba(0,0,0,0.55);
}

.news-form span {
    font-size: 24px;
    color: #3b3a3a;
    font-weight: 400;
    left: 0;
    top: 0;
    display: inline-block;
    position: absolute;
    left: 165px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.news-form form {
    position: absolute;
    top: 50%;
    right: 165px;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.news-form .ctct-email {
    min-height: 55px;
    min-width: 590px;
    width: 100%;
    border: none;
    display: block;
    outline: none;
    color: #3b3a3a;
    padding-left: 20px;
    padding-right: 160px;
    font-size: 18px;
}

.news-form label {
    display: none;
}

.news-form input[type="submit"] {
    min-height: 55px;
    max-width: 140px;
    width: 100%;
    border: none;
    background: #566c11;
    color: #fff;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 18px;
    position: absolute;
    right: 0;
    top: 0;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.news-form input[type="submit"]:hover {
    background: #465909;
}

.news-form .ctct-form-wrapper .ctct-form-field {
    margin: 0;
}

.post-filter {
    text-align: center;
}

.post-filter ul {
    margin: 0 auto;
    width: 100%;
}

.post-filter ul li {
    display: inline-block;
    margin-right: 35px;
}

.post-filter ul li a {
    font-size: 20px;
    color: #532f64;
    font-weight: 400;
    padding: 0;
    text-decoration: none;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.post-filter ul li a:hover {
    color: #566c11;
}

.post-filter ul li.active a {
    color: #566c11;
    border-bottom: 3px solid #566c11;
}

.news-overview {
    /*    .news-filter {
        text-align: center;
        ul {
            margin: 0 auto;
            width: 100%;
            li {
                display: inline-block;
                margin-right: 35px;

                a {
                    font-size: 20px;
                    color: @brand-violet;
                    font-weight: 400;
                    padding: 0;
                    text-decoration: none;
                    .transition();

                    &:hover {
                        color: @brand-green;
                    }
                }

                &.active a {
                    color: @brand-green;
                    border-bottom: 3px solid @brand-green;
                }
            }
        }
    }*/
}

.news-overview .main-content {
    padding-top: 145px;
    padding-bottom: 117px;
    text-align: center;
}

.news-overview .posts-container {
    margin-top: 35px;
}

.news-overview .post-wrapper {
    position: relative;
}

.news-overview .post-wrapper .post-link {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    z-index: 10;
}

.news-overview .post-wrapper .post-inner {
    max-width: 1015px;
    margin: 0 auto;
    border-bottom: 2px solid #e1e1e1;
    position: relative;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    padding: 35px 20px 40px 20px;
}

.news-overview .post-wrapper .post-inner .post {
    padding: 0 20px;
}

.news-overview .post-wrapper .post-inner .post h2 {
    text-align: left;
}

.news-overview .post-wrapper .post-inner .post h3 {
    margin-bottom: 15px;
    text-align: left;
}

.news-overview .post-wrapper .post-inner .post p {
    margin-bottom: 0;
    text-align: left;
    color: #919090;
    display: block;
}

.news-overview .post-wrapper .post-inner .post a.read-more {
    text-decoration: none;
    font-size: 18px;
    color: #532f64;
    text-transform: uppercase;
    font-weight: 700;
    display: inline;
    z-index: 1000;
    margin-right: 30px;
    float: right;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    position: relative;
    -webkit-transform: translateY(50%);
    -ms-transform: translateY(50%);
    transform: translateY(50%);
    opacity: 0;
}

.news-overview .post-wrapper .post-inner .post a.read-more:hover {
    text-decoration: underline;
}

.news-overview .post-wrapper .post-inner:hover {
    background: #ededed;
}

.news-overview .post-wrapper .post-inner:hover a.read-more {
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
}

.news-overview .post-wrapper:last-child .post-inner {
    border: none;
    margin-bottom: 14px;
}

.news-overview .btn-help {
    margin-top: 10px;
    padding-top: 11px;
    outline: none;
}

.single-posts {
    padding-top: 80px;
    padding-bottom: 100px;
}

.single-posts .post-title {
    max-width: 760px;
    margin: 0 auto;
    text-align: center;
}

.single-posts .category,
.single-posts .date {
    font-size: 20px;
    color: #566c11;
    font-weight: 400;
    line-height: 1em;
}

.single-posts .category {
    border-right: 2px solid #566c11;
    padding-right: 8px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    text-decoration: none;
}

.single-posts .category:hover {
    color: #532f64;
}

.single-posts .date {
    padding-left: 4px;
}

.single-posts h1 {
    font-size: 48px;
    color: #3b3a3a;
    line-height: 58px;
    margin-top: 15px;
    margin-bottom: 55px;
}

.single-posts .single-post-picture {
    background-position: center center;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
    padding-top: 53%;
}

.single-posts .post-text {
    max-width: 780px;
    margin: 0 auto;
    margin-top: 60px;
}

.single-posts .post-text .post-text-link {
    font-size: 20px;
    color: #566c11;
}

blockquote {
    max-width: 200%;
    border: none;
    padding: 0;
    margin-left: -80px;
    margin-right: -120px;
}

blockquote p {
    font-size: 28px;
    line-height: 42px;
    color: #3b3a3a;
    font-weight: 400;
    font-style: italic;
    position: relative;
}

blockquote p:before {
    content: '"';
}

blockquote p:after {
    content: '"';
}

.related-posts {
    background: #bbc4a0;
    text-align: center;
    padding-top: 70px;
    padding-bottom: 65px;
    position: relative;
}

.related-posts .post-link {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 10;
}

.related-posts h4 {
    font-size: 20px;
    text-transform: uppercase;
    color: #fff;
    margin-bottom: 40px;
}

.related-posts .related-post-wrapper {
    max-width: 951px;
    margin: 0 auto;
}

.related-posts .related-post-wrapper .related-post {
    background: #fff;
    -webkit-box-shadow: 0 0 6px 0px rgba(0, 0, 0, 0.5);
    box-shadow: 0 0 6px 0px rgba(0, 0, 0, 0.5);
    text-align: left;
    padding: 50px 35px 40px 30px;
    float: left;
    max-width: 468px;
    width: 100%;
    margin-right: 15px;
    position: relative;
}

.related-posts .related-post-wrapper .related-post .related-post-text {
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.related-posts .related-post-wrapper .related-post:last-child {
    margin-right: 0;
}

.related-posts .related-post-wrapper .related-post h4 {
    font-size: 28px;
    line-height: 38px;
    color: #3b3a3a;
    text-transform: capitalize;
    margin-bottom: 10px;
}

.related-posts .related-post-wrapper .related-post .category,
.related-posts .related-post-wrapper .related-post .date {
    font-size: 18px;
    color: #566c11;
    line-height: 1em;
    text-transform: uppercase;
    font-weight: 700;
}

.related-posts .related-post-wrapper .related-post .category {
    border-right: 2px solid #566c11;
    padding-right: 8px;
}

.related-posts .related-post-wrapper .related-post .date {
    padding-left: 4px;
}

.related-posts .related-post-wrapper .related-post a.read-more {
    text-decoration: none;
    font-size: 18px;
    color: #532f64;
    text-transform: uppercase;
    font-weight: 700;
    display: inline;
    z-index: 1000;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    position: relative;
    -webkit-transform: translateY(50%);
    -ms-transform: translateY(50%);
    transform: translateY(50%);
    opacity: 0;
    margin-top: 20px;
    display: inline-block;
}

.related-posts .related-post-wrapper .related-post a.read-more .fa {
    font-size: 24px;
    font-weight: 700;
    padding-top: 3px;
}

.related-posts .related-post-wrapper .related-post a.read-more .fa:before {
    position: absolute;
    top: 0px;
    right: -14px;
}

.related-posts .related-post-wrapper .related-post a.read-more:hover {
    text-decoration: underline;
}

.related-posts .related-post-wrapper .related-post:hover .related-post-text {
    -webkit-transform: translateY(-10%);
    -ms-transform: translateY(-10%);
    transform: translateY(-10%);
}

.related-posts .related-post-wrapper .related-post:hover a.read-more {
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
}

.related-posts.with-img .related-post-wrapper .related-post .category {
    border: none;
}

.related-posts.with-img .related-post-wrapper .related-post .related-post-img {
    background-position: center center;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
    height: 257px;
}

.related-posts.with-img .related-post {
    padding: 0;
}

.related-posts.with-img .related-post-wrapper .related-post .related-post-text {
    padding: 35px 30px 20px 30px;
}

.related-posts.with-img .related-post-wrapper .related-post h4 {
    font-size: 24px;
}

.related-posts.with-img .related-post-wrapper .related-post:hover .related-post-text {
    -webkit-transform: translate(0);
    -ms-transform: translate(0);
    transform: translate(0);
}

.related-posts.with-img .related-post-wrapper .related-post a.read-more {
    margin-top: 10px;
    display: inline-block;
    margin-bottom: 40px;
    margin-left: 30px;
}

.blog-container {
    text-align: center;
}

.blog-container .btn-help {
    background: transparent;
}

.blog-container .btn-help:hover {
  background: #566c11;
}

.blog-overview {
    padding-top: 100px;
    padding-bottom: 105px;
}

.blog-overview .blog-post-container {
    margin-top: 80px;
}

.blog-overview .blog-post-wrapper {
    position: relative;
    text-align: left;
    padding-bottom: 40px;
    margin-bottom: 97px;
}

.blog-overview .blog-post-wrapper .blog-post-img {
    background-position: center center;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
    height: 400px;
}

.blog-overview .blog-post-wrapper .blog-post-title {
    padding-top: 25px;
}

.blog-overview .blog-post-wrapper .blog-post-title h2 {
    font-size: 24px;
    line-height: 34px;
}

.blog-overview .blog-post-wrapper .read-more {
    position: absolute;
    bottom: 0;
    left: 0;
}

.blog-overview .blog-post-wrapper:hover .read-more {
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
}

.contacts-page .main-content {
    padding-top: 125px;
    padding-bottom: 130px;
    border-bottom: 2px solid #e1e1e1;
}

.contacts-page .contact-left-wrapper {
    position: relative;
}

.contacts-page .contact-left-wrapper:after {
    content: '';
    width: 2px;
    background: #e1e1e1;
    position: absolute;
    top: 0;
    right: -50px;
    height: 100%;
}

.contacts-page .contact-left-wrapper .contact-form input,
.contacts-page .contact-left-wrapper .contact-form textarea {
    outline: none;
    padding: 20px;
    transition: all 0.3s ease;
}

.contacts-page .contact-left-wrapper .contact-form input[type="text"] {
    max-width: 354px;
    width: 100%;
    float: left;
    display: block;
    margin-right: 20px;
    height: 55px;
    border: none;
    background: #eaeaea;
}

.contacts-page .contact-left-wrapper .contact-form input[type="text"]:nth-child(2) {
    margin-right: 0;
}

.contacts-page .contact-left-wrapper .contact-form input[type="email"] {
    width: 100%;
    display: block;
    height: 55px;
    border: none;
    background: #eaeaea;
}

.contacts-page .contact-left-wrapper .contact-form textarea {
    width: 100%;
    min-height: 265px;
    border: none;
    background: #eaeaea;
}

.contacts-page .contact-left-wrapper .contact-form input[type="button"] {
    min-width: 140px;
    background: #532f64;
    color: #fff;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 700;
    height: 55px;
    border: none;
    outline: none;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    padding-top: 16px;
    display: block;
    float: right;
    margin-top: 5px;
}

.contacts-page .contact-left-wrapper .contact-form input[type="button"]:hover {
    color: #401f4f;
}

.contacts-page .contact-sidebar {
    margin-right: -25px;
}

.contacts-page .contact-sidebar .address-wrapp {
    margin-bottom: 70px;
}

.contacts-page .contact-sidebar .address-wrapp .address {
    font-size: 20px;
    color: #919090;
    text-decoration: none;
    line-height: 30px;
}

.contacts-page .contact-sidebar .address-wrapp .address:hover {
    color: #565656;
}

.contacts-page .contact-sidebar .address-wrapp a {
    display: block;
    font-size: 20px;
    color: #532f64;
    margin-bottom: 10px;
}

.contacts-page .contact-sidebar .address-wrapp P {
    margin-bottom: 10px;
    line-height: 30px;
}

.contacts-page .contact-sidebar .social-links-wrapper h3 {
    margin-bottom: 25px;
}

.contacts-page .contact-sidebar .social-links-wrapper .social-links li {
    margin-bottom: 8px;
}

.contacts-page .contact-sidebar .social-links-wrapper .social-links li a {
    vertical-align: middle;
    font-size: 18px;
    color: #a8a8a8;
    text-decoration: none;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.contacts-page .contact-sidebar .social-links-wrapper .social-links li a:hover {
    color: #575757;
}

.contacts-page .contact-sidebar .social-links-wrapper .social-links li a .fa {
    width: 20px;
    height: 20px;
    border-radius: 50%;
    background: #a8a8a8;
    display: inline-block;
    position: relative;
    vertical-align: middle;
    margin-right: 10px;
    margin-bottom: 6px;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.contacts-page .contact-sidebar .social-links-wrapper .social-links li a .fa:before {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    font-size: 10px;
    color: #fff;
}

.contacts-page .contact-sidebar .social-links-wrapper .social-links li.facebook a:hover .fa {
    background: #3b5998;
}

.contacts-page .contact-sidebar .social-links-wrapper .social-links li.twitter a:hover .fa {
    background: #1ea1f2;
}

.contacts-page .contact-sidebar .social-links-wrapper .social-links li.youtube a:hover .fa {
    background: #ff0000;
}

.not-found {
    background-position: center center;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
    padding-top: 275px;
    padding-bottom: 434px;
    position: relative;
}

.not-found .not-found-text {
    text-align: center;
}

.not-found .not-found-text h1 {
    font-size: 60px;
    color: #fff;
    font-weight: 700;
    text-shadow: 1px 1px 4px rgba(0, 0, 0, 0.35);
    margin-bottom: 34px;
}

.not-found .not-found-text p {
    font-size: 24px;
    color: #fff;
    text-shadow: 1px 1px 4px rgba(0, 0, 0, 0.35);
    margin-bottom: 47px;
}

.not-found .not-found-text .green {
    min-width: 224px;
    background: #566c11;
    color: #fff;
}

.not-found .not-found-text .green:hover {
    -webkit-box-shadow: 0 0 20px 2px rgba(0, 0, 0, 0.5);
    box-shadow: 0 0 20px 2px rgba(0, 0, 0, 0.5);
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}



/*NINJA FORM*/

.label-above .nf-field-label {
    margin-bottom: 4px;
}

.nf-field-label label {
    font-size: 18px;
    color: #3b3a3a;
    text-transform: uppercase;
    font-family: "Soleil", sans-serif;
    font-weight: 400;
}

#ninja_forms_required_items,
.nf-field-container {
    margin-bottom: 10px;
}

.nf-error .nf-field-element input,
.nf-error .nf-field-element textarea {
    border: 1px solid #e80000 !important;
}

#ninja_forms_required_items, .nf-field-container {
  margin-bottom: 10px !important;
}

/*OTHER STYLES*/

.search-results .news-overview .main-content {
  padding-top: 30px;
}

.ctct-form-wrapper .ctct-button {
    display: none;
}


.svg-bg {
  position: absolute;
  top: 26%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  height: auto;
  width: 100%;
  height: 67%;
  z-index: -1;
  overflow: hidden;
}
.svg-bg #Layer_1 {
  display: block;
  overflow: hidden;
  width: 100%;
  fill-opacity: 0.4;
}
.svg-bg-2 {
  position: absolute;
  top: 39%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  height: auto;
  width: 100%;
  height: 100%;
  z-index: -1;
  overflow: hidden;
}
.svg-bg-2 #Layer_2 {
  display: block;
  overflow: hidden;
  width: 100%;
  fill-opacity: 0.4;
}